Subject: What I could bring to the ADS board.
From: "Jim Kirchstein" <[email-masked]>
To: "Ken Grant" <[email-masked]>
Cc: "Kay Price" <[email-masked]>
Date: Tue, 24 Jan 2012 10:26:30 -0600

Aside of some history with Aug, family, my main interest would be in archiving articles, pictures, videos, slides, audios relating to Derleth.
Producing videos for WWFs and other special ADS occasions would be programs I could work on.
Maintaining the websites technically is another service I could perform. It would be necessary for the society to cover the costs of operating supplies, upgrading the web maintenance software and the cost of renewing the hosting and domain services. I would follow the guidelines established for use of the credit card more closely.
Monitoring the blog is something I need help on, and I would hope that all board members could contribute to the blog entries and inquires.
I know that more needs to be done in providing instructions on using the blog, and I would work that in.
Establishing other social media is a good follow up to the blog, and that could established....I waited on setting Twitter, Face Book, etc., pending more activity with the Derleth blog.

I am supportive of the time capsule and would re-introduce the program of establishing it to the board. Decisions of what is to be included would need be done by the board. Basically the time capsule, to my thinking, would be a collection of data discs containing text, videos, pictures, article scans, all of formats that are considered to be readable in 100 plus years. Tripp has authorized the use of space in their large safe in the basement of their building, for the ADS capsule. The internal security of the archive collection would be classified. I have canvassed local and county libraries and historical societies and have found, so far, that none are with a time capsule program at this time although they all are saying it would be a good plan.

Jim Kirchstein